/*!
Theme Name: Eijdems Internet Child
Theme URI: https://eijdems-internet.nl/
Author: Eijdems Internet
Author URI: https://eijdems-internet.nl/
Description: Description
Version: 1.0.9
License: GNU General Public License v2 or later
License URI: LICENSE
Template: eijdems-internet
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
/
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
/
Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal https://necolas.github.io/normalize.css/
*/

/* =====================
   Family
   ====================== */

@import url('//fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&family=Ubuntu:wght@300;400;500;700&display=swap');

/*
font-family: 'Roboto', sans-serif;
font-family: 'Ubuntu', sans-serif;
*/

/* =====================
   Transition
   ====================== */
a {
    transition: all 0.25s linear;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    -o-transition: all 0.25s linear;
    -ms-transition: all 0.25s linear;
}

/* =====================
   Typo
   ====================== */

body {
    margin-bottom: 0 !important;
}

body, p, .p {
    font-size: 18px;
    line-height: 30px;
    color: #838383;
    font-weight: 400;
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {

    margin-top: 0;
    margin-bottom: 22px;
    line-height: 1.1;

}

.main-title,
.h1, h1 {
    font-size: 60px;
    font-weight: bold;
}
.medi-title,
.h2, h2 {
    font-size: 36px;
}
.mini-title,
.h3, h3 {
    font-size: 30px;
}

.h4, h4 {
    font-size: 24px;
}
.main-heading,
.h5, h5 {
    font-size: 20px;
}

.h6, h6 {
    font-size: 18px;
}

p {
    margin: 0 0 15px;
}

.h2, .h3, .h4, .h5, .h6, h2, h3, h4, h5, h6 {
    font-weight: 400;
    line-height: 1.2;
}


.small {
    font-size: 36px;
    line-height: 22px;
    color: #fff;
    font-weight: 500;
}


a {
    text-decoration: none;
}

.container, header .container {
    /* max-width: 1570px; */
    padding: 0px 30px;
    margin: 0px auto;
    padding-right: 50px;
    padding-left: 50px;
}
.admin-bar .site-content,
.admin-bar .site-header{
    top: 32px;
}

/* =====================
   Top Bar
   ====================== */

@media (min-width: 768px) {
    .vc_col-sm-2 {
        float: left;
        width: 16.67%;
    }
    .vc_col-sm-4 {
        width: 33.33%;
        float: left;
    }
    .vc_col-sm-6 {
        width: 50%;
        float: left;
    }
    .vc_col-sm-8 {
        float: left;
        width: 66.33%;
    }
    .vc_col-sm-10 {
        float: left;
        width: 83.33%;
    }
}

@media (max-width: 991px) {
    .toggled #primary-menu {
        display: block;
    }
}

@media (max-width: 640px) {
    .row-footer .widget {
        width: 100%;
    }
}

.vc_row {
    margin-left: -15px;
    margin-right: -15px;
    clear: both;
}

.vc_row:after {
    content: '';
    display: block;
    clear: both;
}

.vc_float-right {
    float: right;
}

.vc_float-left {
    float: left;
}

#topbar .contact-info a {
    text-decoration: none;
}

#topbar {
    background: #fff;
    padding: 10px 0;
    border-bottom: 1px solid #eee;
    font-size: 14px;
}

#topbar .contact-info a {
    line-height: 1;
    color: #555;
}

#topbar .contact-info a:hover {
    color: #50d8af;
}

#topbar .contact-info i {
    color: #50d8af;
    padding: 4px;
}

#topbar .contact-info .fa-phone {
    padding-left: 20px;
    margin-left: 20px;
    border-left: 1px solid #e9e9e9;
}

#topbar .social-links a {
    color: #555;
    padding: 4px 12px;
    display: inline-block;
    line-height: 1px;
    border-left: 1px solid #e9e9e9;
}

#topbar .social-links a:hover {
    color: #50d8af;
}

#topbar .social-links a:first-child {
    border-left: 0;
}


/* =====================
   Header
   ====================== */

.top-bar .social-media {
    text-align: right;
}

.top-bar .social-media ul li a {
    color: #000;
}

.max-topbar {
    max-width: 1200px;
    margin: 0px auto;
}

#header {
    padding: 20px 0;
    height: 84px;
    transition: all 0.5s;
    z-index: 997;
    background: #fff;
    box-shadow: 0px 6px 9px 0px rgba(0, 0, 0, 0.06);
}

#header #logo h1 {
    font-size: 42px;
    margin: 0;
    padding: 0;
    line-height: 1;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
}

#header #logo h1 a {
    color: #0c2e8a;
    line-height: 1;
    display: inline-block;
}

#header #logo h1 a span {
    color: #50d8af;
}

#header #logo img {
    padding: 0;
    margin: 0;
}

/*.container,
header .container {
    max-width: 1240px;
    padding: 0px 30px;
    margin: 0px auto;
}*/

header ul.contact-info {
    display: flex;
    list-style: none;
    margin-bottom: 0;
    padding-left: 0;
    margin-left: 0;
}

ul.contact-info li a {
    text-decoration: none;
}

ul.contact-info li a i {
    color: #ccc;
}

.top-bar {
    background: #f7f7f7;
    padding: 5px 0;
}

ul.contact-info li a {
    color: #000;
}

ul.contact-info li i {
    margin-right: 10px;
}

.social-links a {
    margin-left: 10px;
    color: #23282d;
}

.logo {
    max-width: 160px;
    margin-top: 0px;
    margin-bottom: 0;
    line-height: 0;
    position: relative;
    top: 42px;
    background: #fff;
    padding: 0px 10px 5px;
}

.site-branding {
    padding-top: 0px;
    padding-bottom: 0;
}
.search-open {
    position: relative;
    right: 0;
    float: left;
    display: flex;
    margin-left: 10px;
    align-items: center;
}
#primary-menu {
    float: left;
    padding-right: 0;
}


/* =====================
   Search
   ====================== */

span.search-open,
span.search-close {
    cursor: pointer;
}

.header-search {
    display: none;
    width: 100%;
    background-color: #1b1a1aa1;
    z-index: 1;
}

.header-search input[type="search"] {
    width: 100%;
    border: none;
    border-radius: 0;
    background: #0000;
    padding-left: 40px;
    color: #fff;
    font-size: 20px;
    height: 70px;
    outline: none;
}

.header-search input[type="search"]::placeholder {
    color: #fff;
}

.search-close {
    width: 100%;
    padding: 3px 20px;
    font-size: 30px;
    line-height: 60px;
    color: #fff;
}

.header-search {
    position: absolute;
    top: 0;
}

.header-search .search-close-icon {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0px 0px;
    bottom: 0;
    background: #1b1a1a;
}

.main-navigation {
    position: relative;
    float: right;
    width: auto;
}


/*ul.contact-info li:last-child {
    margin-right: 0;
}*/

@media (max-width: 767px) {
    .menu-toggle {
        display: block;
        float: right;
        margin-top: -30px;
    }
    #primary-menu {
        display: none
    }
    .toggled #primary-menu {
        float: none;
        background: #0d4a7d;
        position: absolute;
        left: 0;
        width: 100%;
        top: 50px;
        z-index: 99;
    }
    .nav-menu li a {
        margin-left: 0 !important;
        color: #fff;
        padding: 6px 10px;
        font-size: 16px;
    }
    .main-navigation li {
        float: none;
        border-bottom: 1px solid #efefef;
    }
    .top-bar .social-media {
        text-align: center;
    }
    .top-bar .social-media {
        margin-bottom: 5px;
    }
    ul.contact-info {
        margin-bottom: 5px;
    }
    .main-navigation li:last-child{
        border:0
    }
}

@media (max-width: 520px) {
    ul.contact-info {
        flex-wrap: wrap;
        text-align: left;
    }
    ul.contact-info li {text-align: left;}
}


.static-banner-text .vc_column-inner {
    max-width: 490px;
    justify-content: end;
}



html {
  scroll-behavior: smooth;
}
.site-footer ul.sub-menu {
    display: none;
}